你好,游客 登录 注册 搜索
背景:
阅读新闻

Adobe ColdFusion未授权远程检索文件漏洞

[日期:2013-05-12] 来源:Linux社区  作者:Linux [字体: ]

发布日期:2013-05-08
更新日期:2013-05-12

受影响系统:
Adobe ColdFusion 9.0.2
 Adobe ColdFusion 9.0.1
 Adobe ColdFusion 9.0
 Adobe ColdFusion 10
描述:
--------------------------------------------------------------------------------
CVE(CAN) ID: CVE-2013-3336
 
Adobe ColdFusion是一个动态Web服务器。
 
Adobe ColdFusion 10, 9.0.2, 9.0.1, 9.0及更早版本存在安全漏洞,此漏洞可使未授权的用户远程检索服务器上的文件。
 
<*来源:Adobe
 
  链接:http://www.adobe.com/support/security/advisories/apsa13-03.html
 *>

建议:
--------------------------------------------------------------------------------
临时解决方法:
 
目前Adobe还未发布更新版本,NSFOCUS建议您采取以下措施以降低威胁:
 
* 限制访问CFIDE/administrator, CFIDE/adminapi, CFIDE/gettingstarted* 目录,参考文档:http://wwwimages.adobe.com/www.adobe.com/content/dam/Adobe/en/products/coldfusion/pdfs/91025512-cf9-lockdownguide-wp-ue.pdf
 http://wwwimages.adobe.com/www.adobe.com/content/dam/Adobe/en/products/coldfusion-enterprise/pdf/CF10%20Lockdown%20Guide.pdf
 
厂商补丁:
 
Adobe
 -----
 目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
 
http://www.adobe.com/support/security/

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款